Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 14:06:10 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Thank you for the update. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 13 May 2021, 3:35 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rehman,<br>
</div>
<div dir="ltr">
<div><br style="box-sizing:border-box"></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style='box-sizing:border-box;word-break:break-word;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap;background-color:initial'>Thank you for contacting us.​</span></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='box-sizing:border-box;word-break:break-word;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap;background-color:initial' dir="ltr">​</span><br>
</div>
<div><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap'>I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Please be assured we have forwarded the issue to our courier partner to deliver your order as soon as possible.</span></div>
<div style="box-sizing:border-box;word-break:break-word;line-height:1.38">
<div><br style="box-sizing:border-box"></div>
<div>
<span id="m_-716009982342576804docs-internal-guid-b99d1ccb-7fff-9bc1-abb8-9dade1a857fd" style="box-sizing:border-box;word-break:break-word"> </span><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap'>Again, please accept our sincere apologies for this unexpected delay.</span>
</div>
<div><span dir="ltr" style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap'>​</span></div>
<div><span style='font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:11pt;white-space:pre-wrap' dir="ltr">  </span></div>
<div><span dir="ltr" style='box-sizing:border-box;word-break:break-word;font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;white-space:pre-wrap'>Your friends, </span></div>
<div><span style='box-sizing:border-box;word-break:break-word;font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;white-space:pre-wrap'>The Support Team</span></div>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552728